=== examples/cdc/to-uart/Makefile ===
FX2LIBDIR=../../../
BASENAME = cdc-acm-to-uart
SOURCES=to-uart.c ../common/cdc.c
DEPS=../common/cdc.h ../common/cdc-config.h
INCLUDES=../common
A51_SOURCES=../common/dscr.a51
PID=0x1004

include $(FX2LIBDIR)lib/fx2.mk
