=== debian/changelog ===
hdmi2usb-fx2-firmware (0.0.0~git20151018-1) unstable; urgency=low

  * Initial upload. (Closes: #796769)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 Nov 2016 23:35:19 -0800
