## hdmi2usb-fx2-firmware 0.0.0~git20151225

=== Makefile ===


VER=devel
TAG=HEAD

.PHONY: all docs

all:
	make -C lib
	make -C examples

clean:
	make -C lib clean
	make -C examples clean

docs:
	doxygen docs/docs.conf
	make -C docs/intro

dist: all docs
	mkdir -p build	
	git archive --prefix=fx2lib/ $(TAG) > build/fx2-$(VER).tar
	tar -C .. -rf build/fx2-$(VER).tar \
		fx2lib/docs/html \
		fx2lib/lib/fx2.lib \
		fx2lib/docs/intro/intro.pdf
	cat build/fx2-$(VER).tar | gzip > build/fx2-$(VER).tgz
