=== examples/bulkloop/Makefile ===
FX2LIBDIR=../../
BASENAME = bulkloop
SOURCES=bulkloop.c
A51_SOURCES=dscr.a51
PID=0x1004

include $(FX2LIBDIR)lib/fx2.mk


test: test.cpp
	g++ -o test test.cpp -lusb-1.0
