=== examples/debugdevice/Makefile ===
FX2LIBDIR=../../
BASENAME = debugdev
SOURCES=debugdev.c
A51_SOURCES=dscr.a51
PID=0x1004

include $(FX2LIBDIR)lib/fx2.mk
