=== examples/lights/Makefile ===
FX2LIBDIR=../..
BASENAME = lights
SOURCES=lights.c
DSCR_AREA=
INT2JT=
include $(FX2LIBDIR)/lib/fx2.mk
