=== debian/changelog ===
hdmi2usb-fx2-firmware (0.0.0~git20151225-6) unstable; urgency=medium

  * Upload to unstable. (Closes: #1059758)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 31 Dec 2023 10:30:15 -0400

hdmi2usb-fx2-firmware (0.0.0~git20151225-5) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Stefano Rivera ]
  * Upload to experimental for /usr move.
  * Move firmware to /usr/lib/firmware.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 23 Nov 2023 15:16:04 +0000

hdmi2usb-fx2-firmware (0.0.0~git20151225-4) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + hdmi2usb-fx2-firmware: Add Multi-Arch: foreign.

  [ Stefano Rivera ]
  * Clean properly. (Closes: #1044358)
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.
  * Build orig tarball with uscan.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Aug 2023 20:57:31 +0200

hdmi2usb-fx2-firmware (0.0.0~git20151225-3) unstable; urgency=medium

  * Migrate from sdcclib to sdar, fixing FTBFS with sdcc 3.9.
    (Closes: #963348)
  * Bump copyright years.
  * Bump debhelper compat level to 12.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 27 Jun 2020 16:28:37 -0700

hdmi2usb-fx2-firmware (0.0.0~git20151225-2) unstable; urgency=medium

  * Migrate VCS to Salsa.
  * Bump Standards-Version to 4.2.0, no changes needed.
  * Change putchar() & getchar() prototypes to match sdcc. (Closes: #906363)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Aug 2018 11:17:16 -0700

hdmi2usb-fx2-firmware (0.0.0~git20151225-1) unstable; urgency=low

  * New upstream release (different git branch)
    - Should actually build a working uart firmware for the opsis.
      (Closes: #855548)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Feb 2017 17:20:23 -0800

hdmi2usb-fx2-firmware (0.0.0~git20151128-1) unstable; urgency=low

  * Initial upload. (Closes: #796769)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 Nov 2016 23:35:19 -0800
