=== debian/control ===
Source: hdmi2usb-fx2-firmware
Maintainer: Stefano Rivera <stefanor@debian.org>
Section: video
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-exec, libusb-1.0-0-dev, sdcc
Standards-Version: 4.6.2
Homepage: https://github.com/mithro/fx2lib/tree/cdc-usb-serialno-from-eeprom
Vcs-Git: https://salsa.debian.org/debian/hdmi2usb-fx2-firmware.git
Vcs-Browser: https://salsa.debian.org/debian/hdmi2usb-fx2-firmware
Rules-Requires-Root: no

Package: hdmi2usb-fx2-firmware
Architecture: all
Depends: ${misc:Depends}
Suggests: fxload
Multi-Arch: foreign
Description: FX2 firmware for hdmi2usb board development
 This package contains the FX2 firmware for several modes of the Numato Opsis
 board's USB interface.
 .
 It is used for flashing updates to the board.
