=== debian/watch ===
version=4
opts="mode=git, pretty=0.0.0~git%cd" \
 https://github.com/mithro/fx2lib.git \
 heads/opsis-uart-with-eeprom-serialno
